Quad-directional file viewer for ascii, crunched and squeezed files
of any length, with string-search and horizontal scrolling.
Uses single-line "roll-back" algorithm from BGii and DATSWEEP.
Buffering allows (limited) reverse viewing of crunched files.
Allows multiple wild-card file specifications across directories.
.
Requirements:
  ZCPR3 with termcap that supports insert/delete line/cleareos.
.
v.for v. 0.6	4/12/90		Bridger Mitchell (Plu*Perfect Systems)
init stringŠ	DEFB	0		; TE - Terminal de